<!DOCTYPE html>
<html lang="it" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>DashBot</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">
        <img th:src="@{/resources/static/images/logo.png}" width="30" height="30" class="d-inline-block align-top" alt="">
        DashBot
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link disabled" href="#">Hi, Dear User</a>
            </li>
        </ul>
    </div>
</nav>
<div class="pt-6">&nbsp;</div>
<div class="container">
    <div class="row">
        <div class="col-md-3" th:each="area : ${areaList}">
            <a th:href="@{'/dashboard/area?idArea='+${area.areaId}}">
                <div class="card text-white bg-secondary mb-3 mr-3 ml-3">
                    <div class="card-body text-center">
                        <h5 class="card-title">Area <span th:text="${area.areaId}"></span></h5>
                    </div>
                </div>
            </a>
        </div>
    </div>
</div>
</body>
</html>